<div class="card">
    <div class="card-header card-header-text">
        <h4 class="card-title">Características do Produto {{idProduto}}</h4>
    </div>
    <div class="card-content dataTables_wrapper">
        <div class="row">
            <div class="col-sm-12">
                <div class="table-responsive">
                    <table class="table">
                        <thead class="text-primary">
                        <tr>
                            <th>Tipo</th>
                            <th>Característica</th>
                            <th class="text-right">Ações</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr ng-repeat="item in listaCaracteristicas">
                            <td>{{item.tipo}}</td>
                            <td>{{item.caracteristica}}</td>
                            <td class="td-actions text-right">
                                <button type="button" class="btn btn-danger btn-simple"
                                        ng-click="confirmarExclusao(item, $event)">
                                    <i class="material-icons">close</i>
                                </button>
                            </td>
                        </tr>
                        <tr ng-show="estaAdicionando">
                            <td>
                                <md-select name="type" ng-model="novaCaracteristica.tipoSelect" required>
                                    <md-option ng-repeat="item in tiposCaracteristicas" value="{{item}}">
                                        {{item.descricao}}
                                    </md-option>
                                </md-select>
                            </td>
                            <td>
                                <input type="text" required ng-model="novaCaracteristica.caracteristica" class="form-control">
                            </td>
                            <td class="td-actions text-right">
                                <button type="button" class="btn btn-danger btn-simple"
                                        ng-click="cancelarCadastro()">
                                    <i class="material-icons">close</i>
                                </button>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <md-button ng-href="#!/produtos/editar/{{idProduto}}">
                                    << Voltar ao produto
                                </md-button>
                            </td>
                            <td colspan="2" class="text-right">
                                <md-button ng-click="adicionarCaracteristica()" ng-hide="estaAdicionando">
                                    Adicionar
                                </md-button>
                                <md-button id="salvar" ng-click="salvarCaracteristica(novaCaracteristica)" ng-show="estaAdicionando">
                                    Salvar
                                </md-button>
                            </td>
                        </tr>

                        </tbody>
                    </table>
                </div>
            </div>
        </div>

    </div>
</div>